## sugar-activity-iknowmyabcs 7

=== debian/changelog ===
sugar-activity-iknowmyabcs (7) belenos; urgency=low

  * 7 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:11 +0000
